Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 23:02:43 -0500

On Mon, Mar 19, 2001 at 03:49:23AM +0000, Jorge Llambias wrote:
> 
> la camgusmis cusku di'e
> >Given:
> >
> >la stiv djuno le du'u do cribe
> >
> >and assuming you are not a (Koala) bear, how do you correct the speaker,
> >since the speaker has, by definition, stated a truth, since djuno can
> >only talk about truths!
> 
> How do you correct a speaker who states {jetnu fa le du'u do cribe}?
> 
> It is the same situation. Neither the use of {djuno} nor of {jetnu}
> entails that the speaker is stating a truth.

Umm, but that's not what the book says. It specifically says that we
cannot know (djuno) anything that is not true. That sounds like
the use of djuno entails that the speaker is stating a truth to me.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP